.line {  border-color: #FFFFFF #999999; border-style: solid; border-top-width: 0px; border-right-width: 1px; border-bottom-width: 0px; border-left-width: 1px}
.under_line {
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 1px;
	border-left-width: 0px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #FFFFFF;
	border-right-color: #999999;
	border-bottom-color: #DFAFAF;
	border-left-color: #999999;
}
.dotto {  border-color: black black #999999; border-style: dotted; border-top-width: 0px; border-right-width: 0px; border-bottom-width: 1px; border-left-width: 0px}
td { text-decoration: none}
body {
	text-decoration: none;
	font-size: 90%;
}

.pix-a {  color: #336666; font-weight: bold}
.pix-b { color: #000066; font-weight: bold}
A:link
	{
		COLOR: #3366CC;
		text-decoration: none
	}
A:visited
	{
		COLOR: #990033;
		text-decoration: none
	}
A:hover
	{
		COLOR: #333366;
		text-decoration: underline;
       }
.notebook {
	;
	border-bottom-width: 1px;
	line-height: 18px;
	background-image: url(img/syou-back.jpg);
	border-top-width: 1px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: dotted;
	border-left-style: none;
	border-top-color: #FFFFFF;
	border-right-color: #FFFFFF;
	border-bottom-color: #999999;
	border-left-color: #FFFFFF;
	font-weight: bold;
}
.pix-12-g { font-size: 11px; color: #003333}
.notebook-dotto { ;
	border-bottom-width: 1px;
	font-family: "ＭＳ Ｐゴシック", "Osaka";
	line-height: 16px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-left-width: 0px;
	border-top-style: dotted;
	border-right-style: dotted;
	border-bottom-style: dotted;
	border-left-style: dotted;
	border-top-color: #FFFFFF;
	border-right-color: #FFFFFF;
	border-bottom-color: #999999;
	border-left-color: #FFFFFF;
}
.nb-bk { border-top: 1px dashed #FF9900; border-bottom: 1px dashed #FF9900; ; border-color: #FFFFFF #FFFFFF #999999; border-style: dotted; border-bottom-width: 1px ; background-color: #C7F1E8}
.tole { border-color: #FFFFFF #999999; line-height: 20px; border-style: none; border-top-width: 0px; border-right-width: 0px; border-bottom-width: 0px; border-left-width: 0px; padding-top: 2px; padding-right: 2px; padding-bottom: 2px; padding-left: 2px}
.box_line { border-color: #FFFFFF #999999 #CC0000; background-color: #FEE7EE; border-style: solid; border-top-width: 0px; border-right-width: 0px; border-bottom-width: 1px; border-left-width: 0px}
.line_all { border: 1px solid #7DB645}
.font-14 {
	font-size: 13px;
	color: #336666;
	border-color: black black #006600;
	border-style: solid;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 1px;
	border-left-width: 0px;
	line-height: 18px;
	font-weight: bold;
	background-image: url(https://hatashin-tanka.com/2007/event/haikei.jpg);
}
.font-14-noline { font-size: 14px; color: #666666; border-color: black black #006600; line-height: 18px; font-weight: bold ; border-style: solid; border-top-width: 0px; border-right-width: 0px; border-bottom-width: 0px; border-left-width: 0px}
.24-back { border-color: #FFFFFF #999999 #999999; background-color: #FEE7EE; border-style: dotted; border-top-width: 0px; border-right-width: 0px; border-bottom-width: 1px; border-left-width: 0px}
.pix-c { color: #CC0000; font-weight: bold }
.right_line {
	border-top-width: 0px;
	border-right-width: 1px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #FFFFFF;
	border-right-color: #85DCEF;
	border-bottom-color: #999999;
	border-left-color: #999999;
}
.line2007 {
	border-top-width: 0px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #85dcef;
	border-right-color: #85dcef;
	border-bottom-color: #85dcef;
	border-left-color: #85dcef;
}
.event_back {
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: dotted;
	border-right-style: dotted;
	border-bottom-style: dotted;
	border-left-style: dotted;
	border-top-color: #FFFFFF;
	border-right-color: #999999;
	border-bottom-color: #999999;
	border-left-color: #999999;
	background-color: #FFE1C4;
}
.note2-doot {
;
	border-bottom-width: 1px;
	font-family: "ＭＳ Ｐゴシック", "Osaka";
	line-height: 17px;
	border-top-width: 1px;
	border-right-width: 0px;
	border-left-width: 0px;
	border-top-style: dotted;
	border-right-style: dotted;
	border-bottom-style: dotted;
	border-left-style: dotted;
	border-top-color: #999999;
	border-right-color: #FFFFFF;
	border-bottom-color: #999999;
	border-left-color: #FFFFFF;
}
.line_sub {
	border: 1px double #DFAFAF;
	padding: 2px;
}
